<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pd@1016B4=003B0063</action>
    </script>
  </cheat>

  <cheat desc="Win this Game Now! PL1">
    <script state="on">
      <action>maincpu.pb@10168F=11</action>
      <action>maincpu.pb@101691=00</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="17" step="1"/>
    <script state="change">
      <action>maincpu.pb@10168F=(param)</action>
    </script>
  </cheat>

  <cheat desc="Win this Game Now! PL2">
    <script state="on">
      <action>maincpu.pb@101691=11</action>
      <action>maincpu.pb@10168F=00</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="17" step="1"/>
    <script state="change">
      <action>maincpu.pb@101691=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
